### Method

# AppStream Component get_categories

#### Declaration [src]

    GPtrArray*
    as_component_get_categories (
      AsComponent* cpt
    )

#### Description

No description available.

Gets property | `AppStream.Component:categories`

#### Return value

Type: An array of `utf8`

String array of categories.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.